.

En instantes serás redirigido al nuevo blog:
42

miércoles, 14 de febrero de 2007

Guarda el pomo con Cisco!

Una noticia relativa a uno de mis amores: el fierrerío de networking y Cisco.
Malas noticias.
Se descubrió una vulnerabilidad en las versiones de IOS corriendo en routers que comienzan con "12.3" y "12.4".
Quienes exploten estas debilidades pueden llegar a evitar las protecciones y atacar la red detrás del router, o causar condiciones de DoS que provoquen la caída del dispositivo.

La buena noticia, es que Cisco ya sacó los parches para arreglar el problema.
Así que nada, ponerse las pilas y arreglar el problema.

Fuente: ZDnet

Más info en el site de Cisco

Buena Vida.

No hay comentarios.:



Add to Technorati Favorites